
QGIS Application - Bug report #5202

"random points" tool create points all in the same place if a raster (WMS) is used as "input boundary 

layer"

2012-03-19 04:10 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: cfarmer -

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14941

Description

subject says it all

Associated revisions

Revision 860f3708 - 2012-05-22 03:29 PM - Alexander Bruy

correctly handle WMS rasters in Random Points tool (fix #5202)

History

#1 - 2012-05-22 06:37 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"860f3708bbf8e3a2f1f4e7e427bf7f67670951ac".

#2 - 2012-05-22 06:37 AM - Alexander Bruy

- Resolution set to fixed

#3 - 2017-05-01 01:22 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
